@charset "UTF-8";
/* -------------------------------------------------------- CSS Information 
Last up date:   2015.02.00
Style Info:     common css
------------------------------------------------------------------------ */  

/*------------------------------------------------------------Header*/
/*HeaderBox*/
#headerarea {
	width: 100%;
	min-width: 980px;
	text-align: center;
	background: url(../img/common_img/bg_hdr01.gif) repeat-x center top;
}
#header {
	height: 80px;
	width: 980px;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
	background: url(../img/common_img/bg_hdr02.gif) no-repeat center top;
}
#header_tx {
	font-size: 10px;
	color: #85a8e1;
	text-align: right;
	padding: 9px 0 9px;
}
/*Logo*/
#logobox {
	float: left;
	padding: 21px 0 0;
}
/*HeaderContact*/
#header_contact {
	float: right;
}
/*------------------------------------------------------------Main*/
/*MainPhoto*/
#mainphoto {
	text-align: center;
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
	z-index: 0;
	position: relative;
}
#basic #mainphoto {
	background: url(../img/index_img/bg_mainphoto.jpg) no-repeat center bottom;
}
#ladies #mainphoto {
	background: url(../img/ladies_img/bg_mainphoto.jpg) no-repeat center top;
}
#mens #mainphoto {
	background: url(../img/index_img/bg_mainphoto.jpg) no-repeat center top;
}
#mainphoto ul {
	margin: 0 auto;
	list-style-type: none;
	text-align: center;
}
#mainphoto ul.sponsor {
	width: 980px;
	margin: 0 auto;
	padding: 8px 0;
	overflow: hidden;
}
#mainphoto ul.sponsor li {
	float: right;
	margin-left: 10px;
}
/*ContentareaBox*/
#contentarea {
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
}
#content {
	width: 980px;
	margin: 0 auto;
	text-align: center;
}
/*LeftBox*/
#contentarea_left {
	width: 200px;
	float: left;
}
#content_left {
	text-align: left;
	padding: 30px 0 0;
}
/*RightBox*/
#contentarea_right {
	width: 760px;
	float: right;
	position: relative;
}
#content_right {
	text-align: left;
	padding: 30px 0;
}
.section {
	clear: both;
	overflow: hidden;
}
/*------------------------------------------------------------Page Top*/
#pagetop {
	background: url(../img/common_img/bg_pagetop.gif) repeat-x center bottom;
	width: 100%;
	min-width: 980px;
	text-align: center;
	clear: both;
}
/*------------------------------------------------------------Sponcor*/
#sponcorarea {
	width: 100%;
	min-width: 980px;
	text-align: center;
	clear: both;
	/* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #005eef), color-stop(100%, #003399));
	/* Firefox */
	background: -moz-linear-gradient(top, #005eef 0%, #003399 100%);
	/* IE10 */  
	background: linear-gradient(to bottom, #005eef, #003399);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005eef', endColorstr='#003399', GradientType=0 );
	zoom: 1;
}
#sponcor {
	width: 1200px;
	padding: 20px 0 0;
	margin: 0 auto;
}
#sponcor ul {
	list-style-type: none;
	overflow: hidden;
	margin: 0 auto;
}
#sponcor ul li {
	float: left;
	margin: 0 20px 20px 40px;
	background: #fff;
}
#sponcor ul li:nth-child(5n) {
	margin-right: 0;
}
#sponcor .txbox {
	text-align: left;
	border: 1px solid #fff;
	padding: 11px 18px;
}
#sponcor .txbox p {
	font-size: 11px;
	line-height: 170%;
	color: #fff;
}
/*------------------------------------------------------------Footer*/
/*FooterBox*/
#footerarea {
	width: 100%;
	min-width: 980px;
	text-align: center;
	background: #039 url(../img/common_img/bg_ftr.gif) repeat-x center top;
	clear: both;
}
#footer {
	text-align: left;
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
/*FooterLink*/
#footernavi {
	padding: 34px 0;
	overflow: hidden;
	position: relative;
}
#footernavi ul {
	float: left;
	margin-right: 45px;
}
#footernavi ul li {
	font-size: 11px;
	line-height: 100%;
	background: url(../img/common_img/dot01.png) no-repeat left center;
	padding: 5px 0 5px 12px;
	text-shadow: 0 1px 0 #fff;
}
#footernavi ul li.category {
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 100%;
	color: #039;
	background: none;
	padding: 5px 0 8px 0;
}
#footernavi a {
	text-decoration: none;
	color: #333;
}
#footernavi a:hover {
	text-decoration: underline;
}
#footernavi #logobox {
	position: absolute;
	right: 0;
	bottom: 29px;
}
#footerlogo {
	float: left;
	padding: 0 0 9px;
}
#copyright {
	font-size: 9px;
	line-height: 100%;
	color: #fff;
	text-align: right;
	padding-top: 12px;
}
/*------------------------------------------------------------Navi*/
/*MainNavi*/
ul#mainnavi {
	width: 601px;
	float: right;
	list-style-type: none;
	overflow: hidden;
}
ul#mainnavi li {
	float: left;
	list-style-type: none;
}
/*SecondNavi*/
#secondnavi {
	width: 100%;
}
#ladies #secondnavi {
	background: url(../img/ladies_img/bg_lnavi.gif) repeat-x center top;
}
#mens #secondnavi {
	background: url(../img/mens_img/bg_mnavi.gif) repeat-x center top;
}
#secondnavi ul {
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#secondnavi ul li {
	float: left;
}
#secondnavi ul li.logo {
	position: absolute;
	top: 0;
	left: -10px;
	z-index: 9999;
}
#ladies #secondnavi ul li:nth-child(2) {
	padding-left: 378px;
}
#mens #secondnavi ul li:nth-child(2) {
	padding-left: 578px;
}
/*SubNavi*/
p.side_title {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	padding: 9px;
	letter-spacing: 1px;
}
#content_left .basic .side_title {
	/* Webkit */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #3588ff), color-stop(100%, #45c0ff));
	/* Firefox */
	background: -moz-linear-gradient(left, #3588ff 0%, #45c0ff 100%);
	/* IE10 */  
	background: linear-gradient(to right, #3588ff, #45c0ff);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3588ff', endColorstr='#45c0ff', GradientType=1 );
	zoom: 1;
}
#content_left .ladies .side_title, #ladies #content_left .side_title {
	/* Webkit */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #e22b86), color-stop(100%, #f041c2));
	/* Firefox */
	background: -moz-linear-gradient(left, #e22b86 0%, #f041c2 100%);
	/* IE10 */  
	background: linear-gradient(to right, #e22b86, #f041c2);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e22b86', endColorstr='#f041c2', GradientType=1 );
	zoom: 1;
}
#content_left .mens .side_title, #mens #content_left .side_title {
	/* Webkit */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #003894), color-stop(100%, #0054c9));
	/* Firefox */
	background: -moz-linear-gradient(left, #003894 0%, #0054c9 100%);
	/* IE10 */  
	background: linear-gradient(to right, #003894, #0054c9);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003894', endColorstr='#0054c9', GradientType=1 );
	zoom: 1;
}
ul.subnavi {
	list-style-type: none;
	margin: 0 0 20px;
	border-bottom: 1px solid #ccc;
}
ul.subnavi li {
	font-size: 12px;
	line-height: 150%;
	text-shadow: 0 1px 2px #fff;
	border-top: 1px solid #ccc;
}
ul.subnavi li:first-of-type {
	border-top: none;
}
ul.subnavi li a {
	padding: 10px 0 10px 20px;
	color: #333;
	text-decoration: none;
	display: block;
}
/*alltop*/
#content_left .basic li {
	background: url(../img/common_img/arrow_blue.png) no-repeat 9px center;
}
#content_left .basic li a:hover {
	background: #d4eeff url(../img/common_img/arrow_blue.png) no-repeat 9px center;
}
#content_left .ladies li {
	background: url(../img/common_img/arrow_pink.png) no-repeat 9px center;
}
#content_left .ladies li a:hover {
	background: #fadeec url(../img/common_img/arrow_pink.png) no-repeat 9px center;
}
#content_left .mens li {
	background: url(../img/common_img/arrow_navy.png) no-repeat 9px center;
}
#content_left .mens li a:hover {
	background: #d4deee url(../img/common_img/arrow_navy.png) no-repeat 9px center;
}
/*ladies*/
#ladies #content_left li {
	/* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fce9f3), color-stop(100%, #ffffff));
	/* Firefox */
	background: -moz-linear-gradient(top, #fce9f3 0%, #ffffff 100%);
	/* IE10 */  
	background: linear-gradient(to bottom, #fce9f3, #ffffff);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce9f3', endColorstr='#ffffff', GradientType=0 );
	zoom: 1;
}
#ladies #content_left li a {
	background: url(../img/common_img/arrow_pink.png) no-repeat 9px center;
}
#ladies #content_left li a:hover {
	background: #fadeec url(../img/common_img/arrow_pink.png) no-repeat 9px center;
}
#ladies #content_left li.category span.name {
	background: url(../img/common_img/arrow_pink02.png) no-repeat 9px center;
	padding-left: 20px;
}
/*mens*/
#mens #content_left li {
	/* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5ebf4), color-stop(100%, #ffffff));
	/* Firefox */
	background: -moz-linear-gradient(top, #e5ebf4 0%, #ffffff 100%);
	/* IE10 */  
	background: linear-gradient(to bottom, #e5ebf4, #ffffff);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ebf4', endColorstr='#ffffff', GradientType=0 );
	zoom: 1;
}
#mens #content_left li a {
	background: url(../img/common_img/arrow_navy.png) no-repeat 9px center;
}
#mens #content_left li a:hover {
	background: #d4deee url(../img/common_img/arrow_navy.png) no-repeat 9px center;
}
#mens #content_left li.category span.name {
	background: url(../img/common_img/arrow_navy02.png) no-repeat 9px center;
	padding-left: 20px;
}
/*all*/
#ladies #content_left li.category, #mens #content_left li.category {
	padding: 10px 0;
}
#ladies #content_left li.small, #mens #content_left li.small {
	font-size: 11px;
	line-height: 150%;
	border-top: 1px dotted #ccc;
}
#ladies #content_left li.small a, #mens #content_left li.small a {
	background: #fff url(../img/common_img/arrow_grey.png) no-repeat 19px center;
	padding: 6px 0 6px 28px;
}
#ladies #content_left li.small a:hover, #mens #content_left li.small a:hover {
	background: #f5f5f5 url(../img/common_img/arrow_grey.png) no-repeat 19px center;
}
/*Banner*/
.sidebanner {
	list-style-type: none;
}
.sidebanner li {
	background: none !important;
	margin: 0 0 10px;
}
.sidebanner li a, .sidebanner li a:hover {
	background: none !important;
}
/*------------------------------------------------------------Pankuzu*/
#pankuzu {
	width: 100%;
	clear: both;
	position: absolute;
	top: 5px;
	right: 0;
	z-index: 9999;
}
#pankuzu ol {
	text-align: right;
	list-style: none;
	overflow: hidden;
}
#pankuzu ol li {
	font-size: 11px;
	display: inline;
	padding: 0 0 0 10px;
	background: url(../img/common_img/icon_pankuzu.gif) no-repeat 0 50%;
}
#pankuzu ol li.home {
	padding-right: 7px;
	background: none;
}
#pankuzu ol li a:link, #pankuzu ol li a:visited {
	text-decoration: underline;
}
#pankuzu ol li a:hover, #pankuzu ol li a:active {
	text-decoration: underline;
}
/*------------------------------------------------------------Decoration*/
/*Line*/
hr {
	height: 1px;
	margin: 20px 0;
	border-top: 1px dotted #999;
	border-right: 0 dotted #CCC;
	border-bottom: 0 dotted #CCC;
	border-left: 0 dotted #CCC;
}
hr.line_01 {
	height: 1px;
	margin: 20px 0;
	clear: both;
	border-top: 1px dotted #aaa;
	border-right: 0 dotted #CCC;
	border-bottom: 0 dotted #CCC;
	border-left: 0 dotted #CCC;
}
.space_10 {
	height: 10px;
	clear: both;
}
.space_20 {
	height: 20px;
	clear: both;
}
.space_30 {
	height: 30px;
	clear: both;
}
.space_10 hr, .space_20 hr, .space_30 hr {
	display: none;
}
/*Title*/
#pagetitle {
	max-height: 200px;
	font-size: 46px;
	font-weight: bold;
	line-height: 200px;
	letter-spacing: 1px;
	text-shadow: 0 0 3px #fff;
	background: url(../img/common_img/pagetitle.jpg) no-repeat center center;
}
#pagetitle span.en {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 200px;
	color: #2e82ff;
}
#ladies #pagetitle {
	background: url(../img/ladies_img/pagetitle.jpg) no-repeat center center;
}
#ladies #pagetitle span.en {
	color: #e22b86;
}
#mens #pagetitle {
	background: url(../img/common_img/pagetitle.jpg) no-repeat center center;
}
#mens #pagetitle span.en {
	color: #039;
}
.titlebar {
	font-size: 20px;
	font-weight: bold;
	line-height: 150%;
	background: url(../img/common_img/titlebar_basic.gif) no-repeat left top;
	text-shadow: 0 0 1px #fff;
	padding: 10px 10px 30px 50px;
}
.titlebar span.en {
	font-family: 'Oswald', sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #2e82ff;
	padding-left: 5px;
}
#ladies .titlebar {
	background: url(../img/common_img/titlebar_ladies.gif) no-repeat left top;
}
#ladies .titlebar span.en {
	color: #e22b86;
}
#mens .titlebar {
	background: url(../img/common_img/titlebar_mens.gif) no-repeat left top;
}
#mens .titlebar span.en {
	color: #003894;
}
/*OnePoint_border*/
.icon_point01 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 2px 0 2px 10px;
	border-left: 4px solid #2e82ff;
}
#ladies .icon_point01 {
	border-left: 4px solid #e22b86;
}
#mens .icon_point01 {
	border-left: 4px solid #003894;
}
/*------------------------------------------------------------Text*/
/*TextRight*/
.tx_right {
	text-align: right;
}
/*TextLeft*/
.tx_left {
	text-align: left;
}
/*TextCenter*/
.tx_cent {
	text-align: center;
}
/*bold*/
.tx_bold {
	font-weight: bold;
}
/*TextColor*/
.tx_red {
	color: #C00;
}
.tx_blue {
	color: #2e82ff;
}
.tx_pink {
	color: #e22b86;
}
.tx_navy {
	color: #003894;
}
/*TextSize*/
.attention {
	font-size: 11px;
}
.accent {
	font-size: 14px;
}
.btn_pdf {
	width: 460px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	border: 1px solid #CCC;
	background: #F2F2F2;
	border-radius: 10px;
	text-shadow: 0 1px 0 #FFF;
	box-shadow: 0 3px 3px #999;
	/* Webkit */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
	/* Firefox */
	background: -moz-linear-gradient(top, #fff, #ccc);
	/* IE10 */  
	background: linear-gradient(to bottom, #fff, #ccc);
	/* IE old */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 );
	zoom: 1;
}
.btn_pdf a {
	display: block;
	color: #333;
	text-decoration: none;
	padding: 12px 15px 12px 60px;
	background: url(../img/common_img/icon_pdf.png) no-repeat 130px center;
	border-radius: 10px;
}
.btn_pdf a:hover {
	border-radius: 10px;
	background: #fff url(../img/common_img/icon_pdf.png) no-repeat 130px center;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
/*------------------------------------------------------------Float*/
/*FloatLeft*/
.float_left {
	float: left;
}
/*FloatRight*/
.float_right {
	float: right;
}
/*ClearBoth*/
.clearboth {
	clear: both;
}
/*------------------------------------------------------------Margin*/
/*MarginTop*/
.margin_t05 {
	margin-top: 5px;
}
.margin_t10 {
	margin-top: 10px;
}
.margin_t20 {
	margin-top: 20px;
}
.margin_t30 {
	margin-top: 30px;
}
.margin_t40 {
	margin-top: 40px;
}
.margin_t50 {
	margin-top: 50px;
}
/*MarginBottom*/
.margin_b05 {
	margin-bottom: 5px;
}
.margin_b10 {
	margin-bottom: 10px;
}
.margin_b15 {
	margin-bottom: 15px;
}
.margin_b20 {
	margin-bottom: 20px;
}
.margin_b25 {
	margin-bottom: 25px;
}
.margin_b30 {
	margin-bottom: 30px;
}
.margin_b40 {
	margin-bottom: 40px;
}
.margin_b50 {
	margin-bottom: 50px;
}
/*MarginRight*/
.margin_r05 {
	margin-right: 5px;
}
.margin_r10 {
	margin-right: 10px;
}
.margin_r15 {
	margin-right: 15px;
}
.margin_r20 {
	margin-right: 20px;
}
/*MarginLeft*/
.margin_l05 {
	margin-left: 50px;
}
.margin_l10 {
	margin-left: 10px;
}
.margin_l15 {
	margin-left: 15px;
}
.margin_l20 {
	margin-left: 20px;
}
/*------------------------------------------------------------ClearFix*/
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/*------------------------------------------------------------Hoverimg*/
a:hover img.hoverimg {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*------------------------------------------------------------other*/
.inpform_fl {
	float: left;
	margin-right: 20px;
}
.imeoff {
	ime-mode: disabled;
}

/*------------------------------------------------------------movie*/
.movie {
    padding-bottom: 20px;
}